header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Tsugumomo
  repository: kara.moe
  conditions:
    tagPresence:
      - e8137ea7-896c-4e10-abdf-290ebf53a807
      - 7e6bd2c8-c50b-49e5-9358-8397293ad15e
  actions:
    addTag:
      - tid: a6cf1cfd-f4c4-412e-a8c0-3f1810fc2171
        type: 18
